a:link, a:visited {
    color: #222;
}

.cnt-rubro .rubro,
.tu-pedido {
    border-radius: 20px;
}

.cnt-rubro .rubro .nombre-rubro,
.tu-pedido .nombre-rubro {
    color: #fff;
}

.bg-primary {
    background-color: #555 !important;
}

.text-secondary {
    color: #555 !important;
}

.text-info {
    color: #222 !important;
}

#mostrarPedido.bg-info {
    background-color: #222 !important;
}

#tus-productos .producto .nombre-producto .text-dark {
    color: #222 !important;
}

#tu-pedido #btn-enviar-pedido,
#tu-pedido #btn-regresar,
#tu-pedido #btn-cancelar-pedido,
#tu-pedido .btn-compartir-pedido {
    border-color: #555 !important;
    background-color: #555 !important;
    font-weight: bold;
}

#sec-herramientas .bg-info {
    background-color: #222 !important;
}

#tus-productos .producto .nombre-producto .text-dark {
    color: #3b3b3b !important;
}

.btn-outline-primary {
    border-color: #555 !important;
    color: #555 !important;
}
.btn-outline-primary:hover {
    background-color: #555 !important;
    border-color: #555 !important;
}
.btn-outline-primary:active {
    background-color: #555 !important;
    border-color: #555 !important;
}

.cnt-rubro.cnt-rubro-promos, .cnt-rubro.cnt-rubro-promos-saladas {
    margin-top: 2rem;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid #555;
}

.cnt-rubro.cnt-rubro-promos + .cnt-rubro.cnt-rubro-promos-saladas {
    border-top: none;
    padding-top: 0;
}

.box-novedad-alerta, .novedad-diaria, .evento-fecha, .box-aviso-cierre {
    border-radius: 20px;
    background-color: #fafafa;
    border-color: #555;
    color: #555;
}

#filaTotalPedido {
    border-top-color: #555a;
}
